Skip to main content
`Ctrl`+`K`

# PetscFVGetLimiter

Get the `PetscLimiter` object from the `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetLimiter(PetscFV fvm, PetscLimiter *lim)

Not Collective

## Input Parameter

- fvm - the `PetscFV` object

## Output Parameter

- lim - The `PetscLimiter`

## See Also

`PetscFV`, `PetscLimiter`, `PetscFVSetLimiter()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

## Examples

src/ts/tutorials/ex11.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages